Subject: Re: Documentation refers to “demo/” non-existing subdir of distro

From: Ileana Dumitrescu <[email-masked]>
Date: Thu, 7 Mar 2024 16:47:25 +0200

Thank you for your bug report! The documentation has been updated in 
commit 7f254d9682077a96452124859c8b7bd6e27c0691 to describe the current 
test framework.

-- 
Ileana Dumitrescu

GPG Public Key: FA26 CA78 4BE1 8892 7F22 B99F 6570 EA01 146F 7354